.body-bg {
	background: url(../images/Login_new_4.jpg) no-repeat!important;
	-webkit-background-size: cover!important;
	-moz-background-size: cover!important;
	background-size: cover!important
}

.global-wrapper{
	min-height:100%;
	position:relative;
}
body,html{
	margin:0px;
	height:100%;
}

.global-content{
	padding:80px 0px;
}

.global-content-w-footer{
   padding-bottom:100px;
}

.banner-tint{
	background:rgba(0,0,0,0.8) !important;
}

.uppercase{
	text-transform: uppercase !important;
}

.text-xx-large{
	font-size: 30px;
	font-family: Arial,sans-serif;
}

.text-medium{
	font-size: 15px !important;
	font-family: Arial,sans-serif;
}

.text-small{
	font-size:14px !important;
	font-family: Arial,sans-serif !important;
}

.text-color-white{
	color: white !important;
}

.text-color-primary{
	color: #0D80FC !important;
}

#login-section .slds-input{
	border-radius: 0px !important;
	font-family: Arial,sans-serif;  
}

.input-textbox-large{
	line-height: 40px !important;
	min-height: calc(40px + 2px) !important;
}

.padding-top-bottom-20{
	padding:20px 0px;
}

.padding-top-bottom-5{
	padding:5px 0px;
}

.padding-right-left-10{
	padding:0px 10px !important;
}

.padding-right-left-5{
	padding:0px 5px !important;
}

.slds-button--neutral{
	vertical-align: middle !important;
    text-align: center !important;
    background: #0D80FC !important;
    border: none !important;
	border-radius:0px !important;
    color: white !important;
    font-size: 13px !important;
    font-family: Arial,sans-serif !important;
	min-height:30px !important;
	min-width:100px !important;
	padding:5px !important;
	cursor:pointer !important;
	padding:6px !important;
    text-decoration:none !important;
}


.slds .slds-checkbox [type=checkbox]:checked>.slds-checkbox--faux:after, .slds .slds-checkbox [type=checkbox]:checked~.slds-checkbox--faux:after{
	border-bottom: 2px solid white !important;
	border-left: 2px solid white !important;
	
}

.slds .slds-checkbox .slds-checkbox--faux{
	 background: #0D80FC !important;
	 border-color: #0D80FC !important;
	 border-radius:0px !important;
}

.footer-social-media {
	margin: 0px 5px;
	width: 30px;
	height: 30px;
	text-align: center;
	display:inline-block;
}

.text-color-secondary{
	color:#565656 !important;
}
.align-flex-center {
    display: flex;
    justify-content: center;
    flex-direction: column;
}

.global-footer{
	position: absolute;
	bottom:0px;
	right:0px;
	left:0px;
	background:white;
}

.height-100vh{
	width:84vw;
}

.content-bg{
	background:#DEDEDE !important;
}

.message{
	padding: 10px !important;
    margin: 0px 0px 10px !important;
    border: 1px solid #ddd !important;
    background: #FFFFFF !important;
    border-radius: 0px !important;
	font-family:Arial,sans-serif !important;
}

.slds hr{
	margin:5px 0px;
}

#notie-alert-text{
	font-size:16px !important;
	font-family:Arial,sans-serif !important;
}

.slds-wrap-override{-webkit-box-align:inherit !important;-webkit-align-items: inherit !important;-ms-flex-align:inherit !important;align-items: inherit !important}

.align-bottom{
	position: absolute;
	bottom:0px;
	left:0px;
	right:0px;
}

.align-flex-center {
    display: flex !important;
    justify-content: center;
    flex-direction: column;
}

.footer-menu{
	text-align:left;
}

.footer-menu li{
	display: inline-block;
	padding:0px 2px;	
}

.footer-menu a{
	color:#565656 !important;
}


.header{
	height:300px;
	background: url(../images/Registration.png) no-repeat!important;
	-webkit-background-size: cover!important;
	-moz-background-size: cover!important;
	background-size: cover!important;
	position:relative;
}


.padding-5-20{
	padding: 5px 5px 5px 25px !important;
}

.subcontainer{
	background:#FFFFFF !important;
}


.text-large{
	font-size:18px !important;
	font-family:Arial,sans-serif !important;
}

.show-mob-tablet{
	display: none;
}

.logo{
	width:200px !important;
}


.slds-button-color--override,.slds-button-color--override:hover,.slds-button-color--override:active,.slds-button-color--override:focus{
color:#0D80FC !important;
box-shadow:none !important;
}

.global-content-w-footer{
min-height: 400px !important;
}


.left-margin-200{
margin-left:200px !important;
}


body{
	margin:0px !important;
}

/*PROJECTS: Start*/
.filter-item-container{
	background:#666666;
	padding:5px 10px;
	display:inline-block !important;
	border-radius: 15px !important;
	cursor:pointer;
	margin:2px 0px !important;
}

.all-pin{
	margin-left:5px;
	display: inline-block !important;
	height:15px;
	width:15px;
}

.filter-item-text{
	margin-left:5px;
	margin-right:5px;
	display: inline-block !important;
}

.text-x-small{
	font-size: 12px !important;
	font-family:Arial,sans-serif !important;
}

.padding-5{
	padding:5px !important;
}
.all-pin{
	background:url('../images/pin_white.svg') no-repeat !important;
}

.filter-item-selected .all-pin{
	background:url('../images/pin_black.svg') no-repeat !important;
}

.filter-item-selected{
	background:white !important;
}

.filter-item-selected .filter-item-text{
	color:black !important;
}



/*PROJECTS : End*/

.popupBackground {
  background-color: #000;
  opacity: 0.20;
  filter: alpha(opacity=20);
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 998;
  position: fixed; }

.PopupPanel {
  left: 50%;
  width: 100px;
  border-radius: 15px;
  top: 20%;
  height: 100px;
  margin-top: 200px;
  z-index: 999;
  position: fixed; }

.pagination-footer {
  padding: 10px 15px;
  background-color: #f5f5f5;
  border-top: 1px solid #ddd; }

.pagination,
.pagination > li {
  margin: 0 !important; }

.pagination > .active > a:hover {
  color: #fff !important; }

.error {
  display: inline-block;
  color: #f00;
  margin: 0 26px; }

.customrequiredBlock {
  background-color: #c00;
  display: inline-block;
  height: 20px;
  width: 3px;
  line-height: 0;
  vertical-align: middle;
  margin-left: 7px;
  margin-right: -9px; 
}
/*TABLE : End*/

/*mobile media query*/
@media only screen and (max-width: 769px) {

	.footer-menu{
		text-align:center;
	}
	.text-align-center{
		text-align: center;
	}
}

@media only screen and (max-width:768px){
	.show-mob-tablet{
		display:block;
	}
	
	.left-margin-200{
		margin-left:0px !important;
	}
	
}


